package com.jasamedika.medifirst2000.dto;

public class DokumenLamaranDto {
	private String namaDokumen;
	private String pathDokumen;
	
	public String getNamaDokumen() {
		return namaDokumen;
	}
	public void setNamaDokumen(String namaDokumen) {
		this.namaDokumen = namaDokumen;
	}
	public String getPathDokumen() {
		return pathDokumen;
	}
	public void setPathDokumen(String pathDokumen) {
		this.pathDokumen = pathDokumen;
	}
	
}
